Subject: Re: IETF59 krb-wg agenda and scheduling

From: Jeffrey Hutzelman <[email-masked]>
Date: Sun, 01 Feb 2004 09:48:44 -0500

On Thursday, January 15, 2004 15:16:53 -0500 Jeffrey Hutzelman 
<[email-masked]> wrote:

> What follows is an initial list of agenda topics; please bring up others
> you feel should be discussed...

> As far as selecting a timeslot goes...  Obviously, we won't know how much
> time we need until we have a more complete agenda.  However, we do need to
> come up with a list of groups we want to avoid conflicting with, and I'd
> also like to hear from anyone with preferences for when we meet.

Wow, what an overwhelming response.  I received one reply!

OK; let's try a different tack.
Who is planning on actually being in Seoul?
Please reply to me personally, and I'll summarize for the list.

-- Jeff